@charset "UTF-8";
.content-asset img {
  display: inline;
  vertical-align: bottom;
}

.pdp .pdpMain p {
  margin-block-start: 0;
  margin-block-end: 0;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .freehtml_productInformationText {
    margin-inline: 0;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    padding-inline: 0;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    padding-bottom: 0;
  }
}
.pdp .pdpMain .content-asset .aTarget {
  margin-top: -101px;
  padding-top: 101px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .aTarget {
    margin-top: -24.154589372vw;
    padding-top: 24.154589372vw;
  }
}
.pdp .pdpMain .content-asset .cSectionTitle {
  margin-block: 0;
}
.pdp .pdpMain .content-asset .cSectionTitle-title {
  padding-block: 1px;
  font-feature-settings: 'palt';
  line-height: 1.3888888889;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .cSectionTitle-title {
    padding-block: 0.2415458937vw;
  }
}
.pdp .pdpMain .content-asset .cSmallTitle {
  margin-bottom: 0;
}
.pdp .pdpMain .content-asset .cSmallTitle-title {
  line-height: 1.2857142857;
}
.pdp .pdpMain .content-asset .common-mov {
  width: 100%;
  padding-top: 100%;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .aqw380 {
    margin-inline: 40px;
    padding-inline: 15px;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    padding-top: 16px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    padding-top: 11.5942028986vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav {
  position: static;
  width: 100%;
  max-width: none;
  min-width: auto;
  padding-top: 0;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-inner {
    padding-inline: 0;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-title {
  line-height: 1.3333333333;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-title {
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 25px 0;
  container-type: inline-size;
  margin-top: 43px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list {
    gap: 6.2801932367vw 0;
    margin-top: 10.6280193237vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item {
  width: calc(50% - 10px);
}
@container (max-width:360px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item {
    display: block;
    width: 43.4782608696vw;
    height: auto;
    padding-bottom: 0;
    border-bottom: 0;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item + .cLowerNav-item {
  margin-top: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #d6d6d6;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link {
    padding-bottom: 3.3816425121vw;
  }
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link:hover {
    opacity: 0.7;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 27px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text {
    height: 6.5217391304vw;
    font-family: "MFW-HiraKakuProN-W4", sans-serif;
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text span {
  line-height: 1.5;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text ._sp {
  display: inline-block !important;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text ._sp {
    width: 3.0193236715vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text ._sp img {
  margin-bottom: 3px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link .cLowerNav-text ._sp img {
    width: 100%;
    margin-bottom: 0.7246376812vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-index .cLowerNav-list .cLowerNav-item .cLowerNav-link:hover .cLowerNav-text::after {
  background-image: none;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution {
    margin-top: 26.5700483092vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cSmallTitle {
  margin-block: 40px 39px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cSmallTitle {
    margin-block: 9.6618357488vw 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cSmallTitle-title sup {
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 9px;
  vertical-align: 1px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cSmallTitle-title sup {
    font-size: 2.1739130435vw;
    vertical-align: 0.2415458937vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .pic-container .img-wrap {
  width: 100%;
  text-align: center;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .pic-container .img-wrap img {
  width: 100%;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .pic-container .img-wrap.img-mid {
  margin-block: 13px 16px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .pic-container .img-wrap.img-mid {
    margin-block: 3.1400966184vw 3.8647342995vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .pic-container .img-wrap.img-mid img {
  width: 19px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .pic-container .img-wrap.img-mid img {
    width: 4.5893719807vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cNoteList {
  margin-block: 12px 65px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cNoteList {
    margin-block: 2.8985507246vw 15.7004830918vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cNoteList .cNoteList-text {
  font-size: 12px;
  font-feature-settings: 'palt';
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-evolution .cNoteList .cNoteList-text {
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology {
  margin-top: 111px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology {
    margin-top: 26.8115942029vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology sup {
  font-size: 52%;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology sup {
    font-size: 58%;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .common-text {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 13px;
  line-height: 1.5384615385;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .common-text sup {
  vertical-align: 3px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .common-text sup {
    vertical-align: 0.2415458937vw;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .common-text {
    font-size: 3.1400966184vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .cSmallTitle-title sup {
  vertical-align: 2px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .cSmallTitle-title sup {
    vertical-align: 0.4830917874vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox {
  display: flex;
  align-items: center;
  gap: 0 10px;
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox {
    gap: 0 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox .img-wrap {
  flex-shrink: 0;
  width: 120px;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox .img-wrap img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox .img-wrap {
    width: 28.9855072464vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .technology-fbox .text-area {
  flex: 1;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .cNoteList-text {
  padding-left: 21px;
  opacity: 0.5;
  color: #323232;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 11px;
  line-height: 1.5454545455;
  letter-spacing: -0.005em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .cNoteList-text {
    padding-left: 5.0724637681vw;
    font-size: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .cSectionTitle + .common-text {
  margin-block: 40px 33px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .cSectionTitle + .common-text {
    margin-block: 9.6618357488vw 7.9710144928vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .presenter {
  margin-top: 39px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .presenter {
    margin-top: 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .presenter .technology-fbox {
  margin-block: 32px 21px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .presenter .technology-fbox {
    margin-block: 7.729468599vw 5.0724637681vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract {
  margin-top: 38px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract {
    margin-top: 9.1787439614vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .cSmallTitle + .common-text {
  margin-block: 32px 20px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .cSmallTitle + .common-text {
    margin-block: 7.729468599vw 4.8309178744vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-top {
  padding-bottom: 7px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-top {
    padding-bottom: 1.690821256vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-top .cNoteList-item {
    width: fit-content;
    margin-inline: auto;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-mid {
  padding-block: 8px 7px;
  border-top: 1px solid rgba(214, 214, 214, 0.3);
  border-bottom: 1px solid rgba(214, 214, 214, 0.3);
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-mid {
    padding-block: 1.9323671498vw 1.690821256vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-mid .cNoteList-text {
  counter-set: note 2;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-mid .cNoteList-text::before {
  content: "＊" counter(note);
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-bottom {
  padding-top: 8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-bottom {
    padding-top: 1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-bottom .cNoteList-text {
  counter-set: note 3;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .extract-bottom .cNoteList-text::before {
  content: "＊" counter(note);
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .text-area .common-text {
  margin-bottom: 11px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .text-area .common-text {
    margin-bottom: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .text-area .common-text sup {
  font-size: 8px;
  vertical-align: 1px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .extract .text-area .common-text sup {
    font-size: 1.9323671498vw;
    vertical-align: 0.2415458937vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism {
  margin-top: 38px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism {
    margin-top: 9.1787439614vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .img-wrap {
  margin-block: 32px 26px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .img-wrap {
    margin-block: 7.729468599vw 6.2801932367vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .img-wrap img {
  width: 100%;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content {
  display: flex;
  flex-direction: column;
  gap: 3px 0;
  padding: 15px;
  background: #F9F9F9;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content {
    gap: 0.7246376812vw 0;
    padding: 3.6231884058vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid {
  position: relative;
  margin-block: 16px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid {
    margin-block: 3.8647342995vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::before, .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::after {
  position: absolute;
  left: 50%;
  transform: rotate(90deg);
  width: 16px;
  height: 1px;
  margin-left: -8px;
  border-top: 1px dashed #d6d6d6;
  content: '';
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::before, .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::after {
    width: 3.8647342995vw;
    height: 0.2415458937vw;
    margin-left: -1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::before {
  top: -8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::before {
    top: -1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::after {
  bottom: -8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-column-content.text-column-mid::after {
    bottom: -1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-content-title {
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 14px;
  line-height: 1.2857142857;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-content-title {
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-content-title span {
  display: inline-block;
  margin-right: 6px;
  color: #888;
  font-size: 12px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-content-title span {
    margin-right: 1.4492753623vw;
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-content-title + p {
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 11px;
  line-height: 1.6363636364;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-technology .mechanism .text-content-title + p {
    font-size: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design {
    margin-top: 26.8115942029vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cSmallTitle-title sup {
  font-size: 8px;
  vertical-align: 2px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cSmallTitle-title sup {
    font-size: 1.9323671498vw;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cSmallTitle-title sup {
    vertical-align: 0.4830917874vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .img-wrap {
  margin-top: 32px;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cNoteList {
  margin-top: 12px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cNoteList {
    margin-top: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cNoteList .cNoteList-text {
  font-feature-settings: 'palt';
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .cNoteList .cNoteList-text {
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .aq-design-top {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .aq-design-top {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .aq-design-bottom {
  margin-top: 35px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-design .aq-design-bottom {
    margin-top: 8.2125603865vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-comfort {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-comfort {
    margin-top: 26.5700483092vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-comfort .img-wrap {
  margin-top: 41px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-comfort .img-wrap {
    margin-top: 9.9033816425vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq {
    width: 100vw;
    margin-left: -4.1062801932vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .faq-title {
  padding-block: 19px 18px;
  padding-left: 17px;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  background: #fffae7;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 16px;
  line-height: 1.3125;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .faq-title {
    padding-block: 3.3816425121vw;
    padding-left: 4.1062801932vw;
    font-family: "MFW-HiraKakuProN-W4", sans-serif;
    font-size: 15px;
    line-height: 1.8;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .faq-wrap {
  margin-top: -1px;
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .cAccordionToggle {
  padding-inline: 55px 70px;
  background: #fffdf8;
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  font-feature-settings: 'palt';
  line-height: 1.5714285714;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .cAccordionToggle {
    padding-block: 4.8309178744vw 4.347826087vw;
    padding-inline: 4.1062801932vw;
    font-size: 3.3816425121vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .cAccordionToggle::after {
  right: 56px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .cAccordionToggle::after {
    right: 4.347826087vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .toggle-content {
  padding-block: 27px 26px;
  padding-inline: 49px;
  line-height: 1.5714285714;
  letter-spacing: 0.09em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .aq-faq .toggle-content {
    padding-block: 6.7632850242vw 6.038647343vw;
    padding-inline: 11.5942028986vw;
    font-size: 3.3816425121vw;
  }
}

.pdp-content-section .product-basic .ct-usage-common {
  width: 752px;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic .ct-usage-common {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic .how-to-use-movie {
    margin-top: 3.6231884058vw;
  }
}
.pdp-content-section .product-basic .how-to-use-movie .cYtPlayer {
  width: 100%;
  padding-top: 56.25%;
}
